.menu-wrap {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
}

.main-nav {
	position:relative;
	z-index:999;
}


#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

#cssmenu #head-mobile{display:none}

#cssmenu {
}

#cssmenu > ul > li {
	display:inline-block;
	padding-right: 20px;
}

#cssmenu > ul > li:last-child {
	padding-right:0px;
}


#cssmenu > ul > li > a {
	height:50px;
	line-height:50px;
	font-size:13px;
	text-transform: uppercase;
	text-decoration:none;
	color:#fff;
	text-align:center;
	padding: 0px 23px 0px 23px;
	border-bottom: #000 solid 2px;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#fff;
	background-color: #2c2c2c;
	border-bottom: #b30336 solid 2px;
}


.current-menu-parent a {
	color:#fff;
	background-color: #1c1c1c;
	border-bottom: #b30336 solid 2px;
}

.current-menu-parent ul li a {
	color: #000;
}


#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
	-webkit-transition:background .3s ease;
	-ms-transition:background .3s ease;
	transition:background .3s ease;
}

#cssmenu > ul > li.has-sub > a{
	padding-right:20px
}

#cssmenu > ul > li.has-sub > a:after{
	position:absolute;
	top:-1px;
	right:0px;
	width:11px;
	height:6px;
	display:block;
	content: url('../images/down-arrow.png');
}

#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}

#cssmenu ul ul{
	position:absolute;
	left:-9999px;
	background-color:#fff;
  -moz-box-shadow: 0px 2px 3px #ccc;
	-webkit-box-shadow: 0px 2px 3px #ccc;
	box-shadow: 0px 2px 3px #ccc;
	padding: 10px;
}

#cssmenu ul ul li {	
	height:0;
	-webkit-transition:all .25s ease;
	-ms-transition:all .25s ease;
	background:#fff;
	transition:all .25s ease;
	text-align:left;
    border-bottom: #e5e5e5 solid 1px;
}

#cssmenu ul ul li:last-child {
	border-bottom: none;
}

#cssmenu ul ul li:hover{}

#cssmenu li:hover > ul{left:auto}

#cssmenu li:hover > ul > li{height:auto;}

#cssmenu ul ul ul{margin-left:100%;top:0}

#cssmenu ul ul li a {
	padding:12px 5px 12px 7px;
	width:260px;
	font-size:15px;
	text-decoration:none;
	color:#000!important;
	font-weight:400;
	background-image: none!important;
}

#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
	color:#000!important;
	background-color:#e2e2e2;
}

#cssmenu > ul > ul  > li:hover > a,#cssmenu ul ul li.active a{
	color:#000!important;
	background-color:#e2e2e2;
	background-image: none!important;
}

#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#4e0912;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
/*#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}*/





@media only screen and (min-width: 960px) and (max-width: 1279px) {
	
#cssmenu > ul > li {
	padding-right: 10px;
}


#cssmenu > ul > li > a {
	padding: 0px 15px 0px 15px;
}	

}


@media screen and (max-width:959px){

.menu-wrap {
	float:none;
	width:100%;
	padding:10px 0px 10px 0px;
	min-height: 35px;
}

.main-nav {	
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
}

.main-nav nav{width:100%;}

#cssmenu {
	background-image:url(menu.png);
	background-repeat:no-repeat;
	background-position:40px 12px;
}

#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none; padding-top:10px;}

#cssmenu ul li{
  width:100%;
  margin:0px;
  background-color:#000;
  border-bottom:#222 solid 1px;
  border-left:none;
  text-align:left;
  padding: 0px;
}


#cssmenu > ul > li:last-child {
	border-bottom:none;
}

#cssmenu ul li:hover{
	background:#b30336;
}

#cssmenu ul li a:hover{
	background:#b30336;
	color:#fff;
	border: none!important;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#fff;
	background-color:#d11747;
	background-image:none!important;
}

#cssmenu ul ul{
padding:0px;
}
	
#cssmenu ul ul{
  -moz-box-shadow: 0px 0px 0px #ccc;
	-webkit-box-shadow: 0px 0px 0px #ccc;
	box-shadow: 0px 0px 0px #ccc;
	padding: 0px;
}
	

#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}

#cssmenu ul li a,#cssmenu ul ul li a{
	width:100%;
	border-bottom:0;
	padding:11px 18px 11px 10px;
	color:#fff!important;
	font-weight:400;
	height:auto;
	line-height:normal;
	font-size:13px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	text-align:left;
}

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{
	color:#fff!important;
}

#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:10px; font-size:16px;}
#cssmenu ul ul li{
	background:#333;
	border-bottom:none;
	border: none;
}
#cssmenu ul ul li:hover{
	background:#444;
}

#cssmenu ul ul ul li a{
	padding-left:10px
}

#cssmenu ul ul li a{color:#fff;background:none; font-size:14px; text-transform:none;}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{
	color:#fff!important;
	background-color:#444;
}

#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}

#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}

#cssmenu #head-mobile{display:block;padding:18px;color:#ddd;font-size:12px;font-weight:700}

.button{width:28px;height:32px;position:absolute;left:0px;top:3px;cursor:pointer;z-index: 12399994;}

.button:after{position:absolute;top:14px;right:0px;display:block;height:11px;width:28px;border-top:3px solid #fff;border-bottom:3px solid #fff;content:''}

.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:0px;right:0px;display:block;height:3px;width:28px;background:#fff;content:''}

.button.menu-opened:after{position:absolute;top:14px;right:0px;display:block;height:11px;width:28px;border-top:3px solid #fff;border-bottom:3px solid #fff;content:''}

.button.menu-opened:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:0px;right:0px;display:block;height:3px;width:28px;background:#fff;content:''}


#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #d11747;height:40px;width:45px;cursor:pointer; background-color:#d11747;}
#cssmenu .submenu-button.submenu-opened{background:#d11747;border-left:1px solid #d11747;}
#cssmenu ul ul .submenu-button{height:45px;width:45px}
#cssmenu .submenu-button:after{position:absolute;top:20px;right:19px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:12px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:17px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}


